<?php
/**
 * Front Page Options
 *
 * @package Rhythm Blog
 */

$wp_customize->add_panel(
	'rhythm_blog_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'rhythm-blog' ),
		'priority' => 130,
	)
);

// Flash Articles Section.
require get_template_directory() . '/inc/customizer/front-page-options/flash-articles.php';

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// Categories Section.
require get_template_directory() . '/inc/customizer/front-page-options/categories.php';
